RubyGems Navigation menu

ffi-locale 1.0.1

An FFI wrapper for the C library setlocale and localeconv functions.

Versions:

  1. 1.0.1 - September 25, 2011 (9 KB)
Show all versions (2 total)

Runtime Dependencies (1):

  • ffi >= 1.0.9
  • Owners:

    Authors:

    • Sean O'Halpin

    SHA 256 checksum:

    5a44f87f41a853eb594b27049d1b3eddcf082ab8b7f62852c9873a9d973f9ea1

    Total downloads 62,443

    For this version 62,439

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: